# /etc/dracut.conf.d/openmamba.conf
# Dracut config file customized for openmamba.

# i18n
keyboard_vars="/etc/sysconfig/keyboard:KEYMAP"
i18n_vars="/etc/sysconfig/console:CONSOLE_FONT-SYSFONT,CONSOLE_UNICODEMAP-UNIMAP"
